---
# tasks file for roles/apache
- name: install apache
  apt:
    name: apache2
    state: latest
  become: true

- name: start and enable apache service
  service:
    name: apache2
    state: started
    enabled: true
